.checkbox,
.checkbox2{
	display: none;
}



header{
	background: none;
	width: 100%;
	z-index: 10;
	position: fixed;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-container{
	width: 95%;
	margin: 0.6rem auto;
	z-index: 10;
	max-width: 1280px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.btn-bus{
	display: none;
	z-index: 10;
}

.header-logo{
	max-width: 60px;
	max-height: 60px;
	margin-left: 15px;
}

.btn-bus,
.btn-nav{
	margin: 0 50px;
}


/*---------Buscador------------*/
.search{
	margin-left: 5%;
	margin-right: 5%;
	max-width: 700px;
	display: flex;
	align-items: center;
	flex-grow: 1;
}

.buscador{
	display: flex;
	align-items: center;
	flex-grow: 1;
}

.buscador input{
	/*Colores*/
	background: #fff;
	/*Estilos*/
	box-sizing: border-box;
	padding: 10px;
	height: 40px;
	outline: none;
	border:none;
	flex-grow: 1;
	border-radius: 5px 0 0 5px;
}

.buscador input:focus ~ button[type="submit"]{
	color: #1aa4cc;
}

.buscador input:focus{
	transition: all 0.2s;
}

.buscador button[type="submit"]{
	/*Colores*/
	background: #fff;
	color: #c1c1c1;
	border-left: 2px solid #ececec;
	border-image: linear-gradient(to bottom, rgba(108,219,141,0) 20%,#d6d5d5 20%, rgba(108,219,141,0) 80%);
	border-image-slice: 1;
	/*Estilos*/
	outline: none;
	border:none;
	width: 40px;
	height: 40px;
	overflow: hidden;
	transition: all 0.5s;
	border-radius: 0 5px 5px 0;

}

.buscador button[type="submit"]:hover{
	cursor: pointer;
	border:none;
	transition: all 0.5s;
}

.buscador i{
	font-size: 22px;
}

/*--------------Sesion------------------*/
.sesion{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}


/*---------------Boton menu------------*/

.header-button{
	/*Colores*/
	background: #fff;
	/*Estilos*/
	width: 2rem;
	height: 0.25rem;
	cursor: pointer;
	position: absolute;
	top: 0.4rem;
	
	transition: all 0.2s;
	border-radius: 5px;
}

.header-button::before,
.header-button:after{
	content: "";
	width: 2rem;
	height: 0.25rem;
	position: absolute;
	top:-0.6rem;

	transition: all 0.2s;
	border-radius: 5px;
}

.header-button:after{
	top:0.6rem;
}

.bnt-nav{
	width: 2rem;
	height: 1.4rem;

}

.header-button{
	background: none;
}

.header-button::before{
	transform: rotate(45deg);
	top: 0;
}

.header-button::after{
	transform: rotate(-45deg);
	top:0;
}

/*Boton desplegable*/
.nav-options > div{
	z-index: 1;
	transition: all 450ms linear;
}

.nav-open-check,
.nav-open-button,
.nav-options > div{
	width: 50px;
	height: 50px;
	position: absolute;
	background-color: #1aa4cc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	
}

.nav-open-button{
	transform: rotate(0deg);
	transition: transform 450ms ease;
	z-index: 3;
	background-color: #1aa4cc;
	color: #fff;
}

.nav-open-check{
	opacity: 0;
	z-index: 5;
}

.nav-open-check:checked ~ .nav-open-button ~
.nav-options > div:first-child{
	margin-top:70px;
}

.nav-open-check:checked ~ .nav-open-button ~
.nav-options > div:nth-child(even){
	margin-top:140px;
}

.nav-open-check:checked ~ .nav-open-button{
	transform: rotate(180deg);
}

.nav-options div{
	color:#fff;
}

.nav-options div:hover{
	background-color: #fff;
	color:#1aa4cc;
}

.nav-open-button div:hover{
	background-color: #fff;
	color: #1aa4cc;
}




















/*.nav-container{
	display: flex;
	height: 50px;
	background-color: #333;
	opacity: 0.5;
	width: 100%;
}

.nav__barra-busqueda{
	width: 80%;
	height: 15px;
	padding: 5px;
	border-radius: 5px;
}

.nav__redireccion-inicio{
	color:#fff;
	font-size: 20px;
	margin-left: 20px;

}

.nav-container-items{
	display: flex;
	justify-content: space-evenly;
}*/



